What are the OS/device requirements for the app?

The Skillshare iOS app requires iOS 7.0 or any later versions. Our app is compatible with an iPhone, iPad or iPod touch. For optimal viewing, we recommend using an iPhone 5, iPhone 6 or iPhone 6 Plus.

The Skillshare Android app requires Android 4.1+ across all major Android handset and tablet devices.

Powered by Zendesk